---
lang: en
title: 'API docs: testlab.testcontext'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
permalink: /doc/en/lb4/apidocs.testlab.testcontext.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/testlab](./testlab.md) &gt; [TestContext](./testlab.testcontext.md)

## TestContext interface

<b>Signature:</b>

```typescript
export interface TestContext 
```

## Methods

|  Method | Description |
|  --- | --- |
|  [retries(n)](./testlab.testcontext.retries.md) |  |
|  [skip()](./testlab.testcontext.skip.md) |  |
|  [slow(ms)](./testlab.testcontext.slow.md) |  |
|  [timeout(ms)](./testlab.testcontext.timeout.md) |  |


